<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    ServerName patient-app-backend-dev.truebitstech.com
    ServerAlias patient-app-backend-dev.truebitstech.com
    ServerAlias *.patient-app-backend-dev.truebitstech.com
    DocumentRoot /home/app/htdocs/kamili.patientapp/public

    <Directory "/home/app/htdocs/kamili.patientapp/public">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    ServerName patient-app-backend-dev.truebitstech.com
    ServerAlias patient-app-backend-dev.truebitstech.com
    ServerAlias *.patient-app-backend-dev.truebitstech.com
    DocumentRoot /home/app/htdocs/kamili.patientapp/public

    <Directory "/home/app/htdocs/kamili.patientapp/public">
		DirectoryIndex index.php
		AllowOverride All
        Require all granted
        Order allow,deny
        Allow from all
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/patient-app-backend-dev.truebitstech.com/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/patient-app-backend-dev.truebitstech.com/privkey.pem
</VirtualHost>
